# just a flag
ENV = 'development'

# base api
#VUE_APP_BASE_API = https://yybtest.ali251.langye.net/
VUE_APP_BASE_API = https://yunyubang.ali251.langye.net/
VUE_APP_BASE_DEV_API = https://yunyubang.ali251.langye.net/

